/* CSS for Responsive Site Design */

body { background-color: #f8f6f4; }

/* General Wrapper for page and centering */
.wrapper { background-color: #fff; }
.buttonBlue { background-color: #104389; }

.bg-left { display: none; }
.bg-right { display: none; }

/* Top Navigation CSS */
#topNavBar logo { background-image: url(http://www.titanstatic.com/websites/img/TitanMen/logo.png); }
#topNavBar logo-text { background-color: #104389; }
#topNavBar .mini ul li div ul li:hover { background-color: #104389; }
/*#topNavBar ul li:hover { background: #104389; }*/

/* Mobile Search Container*/
#bannerArea article#mobileSearch li button:hover { background-color: #104389; }

/* alternate mini menu idea */
#alternate-mini-menu ul li a:hover { background-color: #104389; }

/* Main Navigation Bar */
#mainNavBar ul li.memOnly:hover { background: #f8f6f4; z-index: 54000; } 
#mainNavBar ul li.memOnly:hover p a { color: #232323; }
#mainNavBar ul li.memOnly div ul li:hover { background-color: #333; }
#mainNavBar ul li.memOnly div ul li:hover a { color: #f8f6f4; }
#mainNavBar ul li.memOnly div { background-color: #f8f6f4; }
#mainNavBar ul li.memOnly div ul { background-color: #f8f6f4; }
#mainNavBar ul li.memOnly div ul li { background-color: #f8f6f4; }
#mainNavBar ul li.memOnly div ul li a { color: #232323; }
#mainNavBar ul li.normal:hover { background-color: #f8f6f4; z-index: 54000; }
#mainNavBar ul li.normal div.wideSubMenu { background-color: #f8f6f4; z-index: 52000; }
#mainNavBar ul li.normal div.wideSubMenu ul { background-color: #f8f6f4; }
#mainNavBar ul li.normal div.wideSubMenu ul li { background-color: #f8f6f4; }
#mainNavBar ul li.normal div.wideSubMenu ul li:hover { background-color: #333; }
#mainNavBar ul li.normal div.wideSubMenu ul li a { color: #666; font-size: .9em;}
#mainNavBar ul li.normal div.wideSubMenu ul li:hover a { color: #fff; }
#mainNavBar ul li.normal div.wideSubMenu label { background-color: #f8f6f4; color: #000; }
#mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul { background-color: #f8f6f4; }
#mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul li { background-color: #f8f6f4; }
#mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul li:hover { background-color: #333; }
#mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul li a { color: #666; }
#mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul li:hover a { color: #fff; }
#mainNavBar ul li.normal div { background-color: #f8f6f4; }
#mainNavBar ul li.normal div ul { background-color: #f8f6f4; }
#mainNavBar ul li.normal div ul li { background-color: #f8f6f4; }
#mainNavBar ul li.normal div ul li:hover { background-color: #232323; }
#mainNavBar ul li.normal div ul li a { color: #232323; }
#mainNavBar ul li.normal div ul li:hover a { color: #fff; }
#mainNavBar ul li:hover { background-color: #f8f6f4; }

/*Play Video Clip */
#playVideoClip article div#clipAd { background-color: #104389; }

/* Member Dashboard */
#myDashboard div#myContent maincontent div#dashModels ul div p { background-color: #104389; }

/* My Account Page */
#myAccountpage ul li a:hover { background-color: #104389; }

/* FAQ PAGE */
#faqPage ul li article blockquote a { color: #104389; }

/* Category body */
/* Member Model Tracks */
/*#myModelTracks article ul li { background-color: #464646; }*/

/* Page Navigation for sections */
/*#paging { background-color: #104389; }*/




/*New individual Site Css*/
hr { background-color: #666; }
.buttonOrange { background-color: #104389; }
.slidedownTitle a div { background-color: #104389; }
.slidedownTitle a.dlTitleHover div { background-color: #104389; }
article > span { color: #333; }
article > span.activeSort { color: #f8f6f4; background-color: #333; }
#topNavBar ul li:hover a { color: #104389; }
#topNavBar ul li.last-item:hover { background-color: #104389; }
#topNavBar .mini ul li div .miniSelect:hover { color: #104389; }
#topNavBar ul li div { background-color: #104389; }
#topNavBar div.mini ul li:hover span { color: #104389;}
#topNavBar div.main ul li a:hover { color: #104389; }
#topNavBar div.main ul li.last-item:hover a { color: #000; }
#alternate-mini-menu ul li a:hover { color: #fff; }
#alternate-mini-menu ul li.search button:hover { background-color: #104389; }
#alternate-mini-menu ul li.search:hover button { background-color: #104389; }
#mainNavBar ul li:hover a { color: #232323; }
#mainNavBar ul li div.wideSubMenu article ul li a:hover { color: #fff; }
#mainNavBar ul li div article ul li:hover { color: #104389; }
#mainNavBar ul li:hover div ul li:hover a { color: #fff;}
#mainNavBar ul li.memOnly div ul li a:hover { color: #fff; }
#mainNavBar ul li.search:hover button { background-color: #104389; }
#memberLogin div.right-login-container form div a:hover { color: #104389; }
#videoMeta viewAll:hover { color: #232323; text-decoration: underline; padding-right: 20px; font-size: .8em; }
#videoMeta viewAll{ color: #666; }
#videoMeta ul li a:hover { color: #333;text-decoration: underline;	 }
#latestMen viewAll a { color: #666; }
#latestMen viewAll a:hover { color: #232323;  text-decoration: underline; }
#latestMen ul li:hover { border: 2px solid #fff; color: #104389; background-color: #fff; }
#latestMen ul li:hover p { border: 0px solid #104389; background-color: #104389; }
#latestMen div ul.thumb li a div.movieTitle { height: 2.3em; overflow: hidden; text-align: left; font-size: .7em; color: #666;}
#latestMen div ul.thumb li:hover a div.movieTitle  { color: #232323; text-decoration:  underline;}
#featuredMen viewAll a:hover { color: #232323;  text-decoration: underline; }
#featuredMen viewAll a { color: #666; }
#featuredMen ul li:hover { border: 0px; color: #104389; background-color: transparent;}
#featuredMen ul li:hover p { background-color: transparent; color: #232323; padding-bottom: 5px; text-decoration: underline;}
#featuredMen div.download_zip a:hover { color: #333; text-decoration: underline;}
#titanDVDs viewAll a:hover { color: #232323;  text-decoration: underline; }
#titanDVDs viewAll a { color: #666; }
#titanDVDs ul li:hover { border: 0px; color: #666; background-color: transparent }
#titanDVDs ul li:hover p { color: #232323; background-color: transparent;  text-decoration:underline;}
#titanDVDs ul.videoMetaBlock li ul li:hover { color: #104389; }
#titanDVDs ul.videoMetaBlock li ul li a:hover { color: #333; text-decoration: underline; }
#titanDVDs ul.videoMetaBlock li a:hover { color: #333; text-decoration: underline; }
#titanDVDs article p:hover { background-color: #333; margin: 0px; padding: 3px 10px; }
#modelInfo article.exclusive label { color: #232323; }
#modelInfo article.exclDetails ul li a:hover  { color: #333; text-decoration: underline; }
#modelInfo memTrackMdl a:hover { color: #333; text-decoration: underline; }
#customerSupport div label.supportError { color: #104389; }
#pageFooter ul li p a:hover { color: white; text-decoration: underline;}
#pageFooter ul li p button:hover { background-color: #104389; }
#videoPlayer .vidquality a:hover { color: #333; }
#videoPlayer .vidquality span.selected_vid { color: #333; }
#videoContainer article.memberPostroll div ul li:hover { border: 2px solid #104389; color: #104389; background-color: #104389; }
#videoContainer article.memberPostroll div ul li:hover p { border: 0px solid #104389; background-color: #104389; }
#videoContainer article.memberPostroll div ul div:hover { border: 2px solid #104389; }
#faqPage ul li article blockquote a:hover { color: #104389; }
#catBody article p:hover { background-color: #333; }
#catBody ul.modelThumb li:hover { border: 0px; color: #104389; background-color: transparent; }
#catBody ul.modelThumb li:hover p { color: #232323; background-color: transparent; }
#catBody ul li:hover a { color: #333; background-color: transparent; text-decoration: underline; }
#downloads blockquote a:hover { color: #104389; }
#downloads p a:hover {color: #104389; }
#errorPage label { color: #104389; }
#paging div ul li a:hover { color: #333; }
#playerCTA div span { color: #104389; }
#myDashboard article#myConfig div.configSettings div.dashSave:hover { background-color: #1860c3; }
#myDashboard div#myContent mainContent div#dashTabs div p a:hover label { color: #104389; }
#myDashboard div#myContent mainContent div#dashScenes ul li a:hover p { color: #104389; }
#myDashboard div#myContent maincontent div#dashModels ul div p { background-color: #104389; }
#myDashboard div#myContent maincontent div#dashModels ul div div p a:hover { color: #104389; }
#myDashboard div#myContent maincontent div#dashDownloads ol li a:hover label { color: #104389;}
#myDashboard div#myContent mainContent div#dashFavs ul li a:hover p { color: #104389; }
#userViewedClips article.builtHistoryList div.history { background-color: #333; }
#myModelTracks article ul li label span { background-color: #333; }
#myModelTracks article ul li article div a:hover { color: #333; text-decoration: underline;}
#myModelTracks article ul li label a:hover { color: #333;}
.currentPage { color: #333; text-decoration: underline; }
#lrgPhoto ul li a:hover { color: #666; }
#latestMen ul li img.thumbActualImageRequired { border: 1px solid #333; width: 99%;}
#catBody ul.thumb li img.thumbActualImageRequired { top: 0px; left: 0px; width: 100%; border: 1px solid #333; width: 99%; }
.slidedownTitle a div { background-color: rgba(0, 0, 0, 0.5); }
#catBody ul li img.imgHD { position: absolute; top: 5px; left: 80%; width: 17%; z-index: 5; border: 0px; }
#featuredMen ul li img { width: 99%; border: 1px solid #333;}
#catBody ul.modelThumb li img { border: 1px solid #333; width: 97%;}
#titanDVDs ul li img { width: 99%; border: 1px solid #333;}
label.sectionHeader { background-image: none; margin-left: 0px; padding-left: 15px; font-size: 1em; color: #232323;}
#topNavBar div.main ul li.last-item { background-color: #104389; }
#topNavBar div.main ul li.last-item a { color: #fff; font-family: arial; }
#topNavBar div.main ul li.last-item:hover { background-color: #ccc; }
#latestMen { border: 0px; }
#featuredMen { border: 0px; }
#titanDVDs { border: 0px; }
#titanDVDs ul.videoMetaBlock li ul li.buttonOrange a:hover { color: #fff; text-decoration: none;	 }
#catBody ul.thumb li:hover a div.movieTitle { color: #232323; text-decoration: underline; }
#catBody ul.thumb li a div.movieTitle { height: 2.3em; overflow: hidden; text-align: left; font-size: .9em; color: #666; }
#latestMen label.sectionHeader ul.thumb li a div.movieTitle { height: 3em; overflow: hidden; text-align: left; font-size: .9em; color: #666; }
#latestMen label.sectionHeader ul.thumb li:hover a div.movieTitle { color: #333; text-decoration: underline; }
#latestMen ul.thumb li:hover a div.movieTitle { color: #333; text-decoration: underline; }
#catBody ul.thumb li div.movieTitle { height: 2.3em; overflow: hidden; text-align: left; font-size: .8em; color: #666; }
#catBody ul.thumb li:hover div.movieTitle { color: #232323; text-decoration: underline; }

label.mediumFont { font-size: 1em; }
#titanDVDs label.sectionHeader { font-size: 1em; margin-left: 0px; padding-left: 10px; }
#titanDVDs article { margin: 0% 1%; font-size: .8em; }
#titanDVDs hr:first-child { margin: 0% 1%; }
#titanDVDs article span { padding: 3px 10px; }
#titanDVDs article p { padding: 3px 10px; margin: 0px; }
#downloads blockquote { color: #666; }
#downloads ul li.infoBlock label { color: #232323; }
#downloads ul li.infoBlock p { color: #666; }
#userViewedClips label { color: #232323; }
#userViewedClips article label:first-child { color: #666; }
#userViewedClips article.builtHistoryList div.history article.viewClipsLineItemBlock label { color: #333; }
#userViewedClips article.builtHistoryList div.history article.viewClipsLineItemBlock label a:hover { color: #333; text-decoration: underline; }
#userViewedClips article.builtHistoryList aside label i { color: #232323; } 
#userViewedClips article.builtHistoryList aside p { color: #666; }
#userViewedClips article.builtHistoryList aside a p { color: #666; }
#myDashboard div#myContent mainContent div#dashTabs div p a label { color: #666; }
#myDashboard div#myContent mainContent div#dashTabs div p a:hover label { color: #333; text-decoration: underline; }
#myDashboard div#myContent mainContent div#dashScenes ul li a p { color: #666; }
#myDashboard div#myContent mainContent div#dashScenes ul li a:hover p { color: #333; text-decoration: underline; }
#myDashboard div#myContent mainContent div#dashFavs ul li a p { color: #666; }
#myDashboard div#myContent mainContent div#dashFavs ul li a:hover p { color: #333; text-decoration: underline; }
#myDashboard div#myContent maincontent div#dashModels ul div div p a { color: #666; }
#myDashboard div#myContent maincontent div#dashModels ul div div p { color: #666; }
#myDashboard div#myContent maincontent div#dashModels ul div div p a:hover { color: #333; text-decoration: underline; }
#myDashboard div#myContent maincontent div#dashDownloads ol li label { color: #666; }
#myDashboard div#myContent maincontent div#dashDownloads ol li a:hover label { color: #333; text-decoration: underline; }
#paging div ul li a { color: #666; }
label.sectionHeader a { color: #666; }
label.sectionHeader a:hover { color: #333; text-decoration: underline; }
#featuredMen div.download_zip label { color: #232323; }
#videoMeta ul { margin: 10px 10px; }
#videoMeta ul li.videoDescription { font-size: .8em; color: #666; list-style-type: none; margin-bottom: 2px; }
#lrgPhoto ul li a { color: #666; }
#lrgPhoto ul li a:hover { color: #333; text-decoration: underline; }
#modelInfo memTrackMdl a { color: #666; }
#customPages p { color: #666; }
#customerSupport aside label { background-color: #333; }
#customerSupport p { color: #666; }
span.ratings { color: #333; }











